li.icon_guide {
	display:block;
}

li.icon_video {
	display:none;
}

div.tut_tabs {
    border: 1px solid #cccccc;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 20px;
	background: #eeeeee url(../images/bg/tabs_guides1.gif) 0 0;
}